Video ToolBox 2 の体験版をDLしたのですが


http://www.ulead.co.jp/product/videotoolbox/sysreq.htm

対応機種が対応携帯電話※2005年1月現在(順不同)とあり
古い機種しかなく最近の機種(ヴォーダフォン904SHなど)
は製品版も対応はしていないということでしょうか?

購入を考えているのですが最近の機種が対応していないようで
どうしようか悩んでいます。

どなたかご存知の方いましたらご教授お願いします<(_ _)>

回答の条件
  • URL必須
  • 1人20回まで
  • 登録:2007/01/05 23:47:28
  • 終了:2007/01/12 23:50:14

回答(1件)

id:kento58 No.1

kento58回答回数132ベストアンサー獲得回数32007/01/06 01:44:07

ポイント60pt

おそらく3gppなどのファイルが読み込める第三世代の携帯なら大丈夫だとおもいますが・・・

この「対応」というのも「動画が見れる」といった意味でしょう。第三世代、最新の機種であれば大丈夫だとおもいます。

しかし、念のためサポートに問い合わせることを勧めます。まだサポートしている製品であるそうですし。

http://mb.softbank.jp/mb/product/3G/904sh/#function

動画OKっぽいですね904SH。

id:nrglife

ご回答くださり有難う御座います。

メールで問い合わせをしてみました。

2007/01/07 00:46:40

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません